<?php

namespace App\Http\Requests\StaticInfo;

use App\Http\Requests\Base\BaseRequest;

class UpdateStaticInfoRequest extends BaseRequest
{ 
    public function rules()
    {
        return [
            'value' => 'required',
            'value_type' =>'required'
        ];
    }
  
}
